## cream 0.43

=== debian/changelog ===
cream (0.43-4) unstable; urgency=medium

  * Team upload.
  * Move package to Salsa
  * Depends on real package vim-gtk3 (not only virtual one gvim)
    Closes: #1054586
  * Drop useless lintian-overrides
  * Do not install Debian menu files since there is a desktop file
  * d/copyright: review
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Fix field name typo in debian/copyright (Licence ⇒ License).
  * Fix day-of-week for changelog entry 0.26a-1.
  * watch file standard 4 (routine-update)
  * Drop potential privacy violation from docs

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2025 17:55:57 +0100

cream (0.43-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:18:49 +0100

cream (0.43-3) unstable; urgency=low

  * Replace stylesheet of HTML documentation with a PHP-free version.
  * Raise debhelper version to 8.9.5 for dh_ucf bugfix.
  * Bump policy version to 3.9.3 (no changes needed).
  * Update debian/copyright to machine-readable format 1.0.

 -- Jeroen Schot <schot@a-eskwadraat.nl>  Fri, 20 Apr 2012 16:03:53 +0200

cream (0.43-2) unstable; urgency=low

  * Move homepage from Description to Homepage field
  * Add Vcs-* info pointing to git repository at Alioth Collab Maint
  * Update debian/copyright to GPL-3+ and DEP-5-like format
  * Update source format to '3.0 (quilt)'
  * Switch debian/rules to dh format with 7.0.50 override targets
  * Register HTML documentation with doc-base
  * Provide alternative for editor command as required by policy
  * Add ${misc:Depends}, bump policy version to 3.9.2
  * Removed Conflicts: cream-doc, existed in 2006 and never part of a
    release
  * Added lintian override for depends on virtual package gvim
  * Handle ucf with the new dh_ucf program from debhelper 8.1.6
  * Removed Provides: editor; not an official virtual package

 -- Jeroen Schot <schot@a-eskwadraat.nl>  Fri, 29 Apr 2011 14:14:02 +0200

cream (0.43-1) unstable; urgency=low

  * New upstream release
  * New maintainer (closes: #616446)
  * Bump debhelper build-dep and debian/compat from deprecated version 4 to 8
  * Remove call to deprecated dh_desktop

 -- Jeroen Schot <schot@a-eskwadraat.nl>  Tue, 05 Apr 2011 13:48:58 +0200

cream (0.42-1) unstable; urgency=low

  * New upstream release (closes: #509078)

 -- Christoph Haas <haas@debian.org>  Sat, 05 Sep 2009 14:31:04 +0200

cream (0.41-2) unstable; urgency=low

  * Fixed minor lintian warnings.

 -- Christoph Haas <haas@debian.org>  Thu, 18 Sep 2008 22:24:10 +0200

cream (0.41-1) unstable; urgency=low

  * New upstream release.

 -- Christoph Haas <haas@debian.org>  Sun, 20 Apr 2008 21:19:50 +0200

cream (0.40-1) unstable; urgency=low

  * New upstream release.

 -- Christoph Haas <haas@debian.org>  Sun, 20 Apr 2008 21:19:47 +0200

cream (0.39-3) unstable; urgency=low

  * Fixed desktop and menu files

 -- Christoph Haas <haas@debian.org>  Mon, 12 Nov 2007 22:01:37 +0100

cream (0.39-2) unstable; urgency=low

  * Desktop file now sets icon into "text editors" category

 -- Christoph Haas <haas@debian.org>  Tue, 05 Jun 2007 19:52:40 +0200

cream (0.39-1) unstable; urgency=low

  * New upstream release

 -- Christoph Haas <haas@debian.org>  Mon, 04 Jun 2007 23:14:59 +0200

cream (0.38-2) unstable; urgency=low

  * Now also provides the 'editor' virtual package (closes:#398744)

 -- Christoph Haas <haas@debian.org>  Wed, 15 Nov 2006 21:51:32 +0100

cream (0.38-1) unstable; urgency=low

  * New upstream release

 -- Christoph Haas <haas@debian.org>  Sat, 28 Oct 2006 19:16:15 +0200

cream (0.37-1) unstable; urgency=low

  * New upstream release

 -- Christoph Haas <haas@debian.org>  Sun, 22 Oct 2006 12:44:38 +0200

cream (0.36-3) unstable; urgency=low

  * Fixed online help. (closes:#393337)

 -- Christoph Haas <haas@debian.org>  Mon, 16 Oct 2006 22:32:41 +0200

cream (0.36-2) unstable; urgency=low

  * New upstream release was accidentally uploaded to 'experimental'
    instead of 'unstable'. (closes: #389044)

 -- Christoph Haas <haas@debian.org>  Sat, 23 Sep 2006 19:00:10 +0200

cream (0.36-1) experimental; urgency=low

  * New upstream release

 -- Christoph Haas <haas@debian.org>  Mon, 19 Jun 2006 19:10:41 +0200

cream (0.35+0.36beta2-1) experimental; urgency=low

  * New beta upstream test release. Only meant for 'experimental'.

 -- Christoph Haas <haas@debian.org>  Wed, 10 May 2006 11:48:06 +0200

cream (0.35+0.36beta1-2) experimental; urgency=low

  * Fixed wrong path for bitmaps.

 -- Christoph Haas <haas@debian.org>  Thu, 27 Apr 2006 15:09:46 +0200

cream (0.35+0.36beta1-1) experimental; urgency=low

  * Beta upstream release. Only meant for 'experimental'.

 -- Christoph Haas <haas@debian.org>  Wed, 26 Apr 2006 23:05:16 +0200

cream (0.35-2) unstable; urgency=low

  * Fixed a spelling error. (closes: #363216)

 -- Christoph Haas <haas@debian.org>  Tue, 18 Apr 2006 21:33:01 +0200

cream (0.35-1) unstable; urgency=low

  * New upstream release.

 -- Christoph Haas <haas@debian.org>  Fri,  7 Apr 2006 00:04:03 +0200

cream (0.34-3) unstable; urgency=low

  * Splitting the package turned out to cause trouble and be rather
    unnecessary considering the size of the documentation. Package
    is re-joined to just 'cream'. 'cream-doc' is no longer.
  * Fixed dependency on 'gvim'.

 -- Christoph Haas <haas@debian.org>  Fri, 10 Mar 2006 23:11:52 +0100

cream (0.34-2) unstable; urgency=low

  * Added 'Conflicts:' from cream-doc against older cream package
    to prevent conflicts in documentation files from older package
    versions.
  * Removed dependency on kvim which is deprecated.

 -- Christoph Haas <haas@debian.org>  Fri, 10 Mar 2006 00:03:43 +0100

cream (0.34-1) unstable; urgency=low


