=== debian/control ===
Source: cream
Section: editors
Priority: optional
Maintainer: Jeroen Schot <schot@a-eskwadraat.nl>
Uploaders: Christoph Haas <haas@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/cream
Vcs-Git: https://salsa.debian.org/debian/cream.git
Homepage: https://cream.sf.net

Package: cream
Architecture: all
Depends: ${misc:Depends},
         vim-gtk3 | gvim
Description: VIM macros that make the VIM easier to use for beginners
 Cream's motto is "Cream makes the powerful Vim text editor easy!". It brings
 a completely different look and feel to the VIM for those who are used to more
 intuitive editors while still preserving the more powerful features of VIM.
 It features pull-down menus, color themes, bookmarking, auto spellcheck and
 more. It leaves the default VIM untouched and is started by running 'cream'.
