=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	# install global config file for ucf
	cp -a ./cream-conf.example.vim debian/cream/usr/share/cream/cream-conf.vim
	dh_install
