=== debian/watch ===
version=4
http://sf.net/cream/cream-(.+)\.tar\.gz debian uupdate
